html, body, div, span, applet, object, iframe, input,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	color:#272727;
	vertical-align: baseline;
	background: transparent;
}

/*/////// STANDARD ///////*/
html, body {
	height: 100%;
    line-height: 1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272727;
	background:url(../images/bg.jpg) repeat-x;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}

a {color:#006699;}
a:hover {color:#DD6900;}
h1 {font-size:40px;color:#006699;font-weight:normal;}
h1 a {text-decoration:none;}
h2 {font-size:30px;color:#006699;font-weight:normal;}
h3 {font-size:24px;color:#006699;font-weight:normal;}
h4 {font-size:20px;color:#006699; border-bottom:1px solid #18bdf5;}
hr {color: #ccc;background: #c00000;border:0px;height: 1px;}
p {font-size:15px;margin-bottom:19px;line-height:22px;}

/*/////// POSITIONING ///////*/
#container {
    width:960px;
    margin:0 auto;
}

/*/////// POSITIONING -> HEADER ///////*/
#headLinks {
    float:right;
    height:100px;
    padding-top:20px;
}
#headLinks li{
    font-size:15px;
    float:left;
    margin-left:20px;
}
#headLinks li a {color:#fff;}

#header {text-align:center;margin-bottom:60px;}
#header h1 {color:#00394d;font-size:60px;font-weight:bold;}

.contentWrapper {padding:30px 0 30px 0;border-bottom:1px solid #d1d7dc;}

/*/////// POSITIONING -> INTRO ///////*/
#introVisual {width:200px;}
#introVisual img {
    width:150px;
}

#introText {
    width:760px;
    text-align:center;
}

#introText p {
    font-size:17px;
    line-height:27px;
}

/*/////// POSITIONING -> BLOCKS ///////*/
.block {
    float:left;
    width:440px;
    padding-right:40px;
    text-align:left;
}

.block p {
    font-size:15px;
    line-height:19px;
}

#freeProducts {
    width:330px;
    padding:20px;
    border:1px solid #d1d7dc;
}

#archives {
    width:536px;
    padding:20px;
    border:1px solid #d1d7dc;
}

#archives ul {
    list-style-type:disc;
    margin-left:20px;
    font-size:15px;
    line-height:22px;
}

/*/////// FOOTER ///////*/
#footer {
    padding:20px;
    margin:20px 0 20px 0;
    border:1px solid #d1d7dc;
}

#footer li {
    display:inline-block;
    font-size:15px;
    padding:10px;
    /*width:160px;    */
}

/*/////// MISC ///////*/
.center {text-align:center;}
.floatRight{float:right;}
.floatLeft{float:left;}
.clearBoth {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
